<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAejPZv638c1Rp0XP3oTAJKMv0lYn34uayen6yq0_4g9sx74QI5qrbL6HgvEjDrIJI-3W4wUjmsZXU5wqQ2OI7tb3tENiaUlUGHdPlMaefpHkbbPxzX8tPpbrKwYXbpuN479OmySw7OOuFHoMzCC2hHVCTktXFL1KfGO-OU9wqfeovwaAN2j9n4Knln6qtIoAUb6IL64cVo03NJyHIDygXGdu4oZHaYNa6k4LFcHIXb4EbRNISIAqWiXSyyB98I5rJDbWcA5yyg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756461687580" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5337bcfb-6d32-2def-4a8e-f0dd54a8b8ed</string>
</map>
